:root {
  --white: white;
  --black: black;
}

.body {
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.section {
  width: 480px;
  background-color: #fad814;
  flex-direction: column;
  display: none;
}

.nav-desktop {
  z-index: 1;
  width: 100%;
  padding-left: 60px;
  padding-right: 60px;
  font-family: Markot, sans-serif;
  font-weight: 900;
  display: flex;
  position: relative;
  top: 60px;
}

.button-en {
  width: 40px;
  height: 40px;
  color: #ffcb00;
  text-align: center;
  cursor: pointer;
  background-color: #fff;
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.caption {
  width: 100%;
  height: 150px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-left: 30px;
  padding-right: 30px;
  display: flex;
  position: relative;
  top: -170px;
}

.caption-box {
  width: 100%;
  height: 100%;
  color: #000;
  text-align: center;
  background-image: url('../images/Vector.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.bold-text {
  margin-left: 35px;
  margin-right: 35px;
  font-family: Mark Pro, sans-serif;
  font-size: 16px;
  font-weight: 700;
  display: none;
}

.share {
  height: 170px;
  padding-left: 25px;
  padding-right: 25px;
  position: relative;
  top: -150px;
}

.box {
  height: 100%;
  color: #000;
  text-align: center;
  background-color: #ffe501;
  border-radius: 10px;
  flex-direction: column;
  justify-content: space-between;
  padding-top: 25px;
  padding-bottom: 25px;
  display: flex;
}

.black-text {
  width: 100%;
  color: #000;
  font-family: Mark Pro, sans-serif;
  font-size: 16px;
  font-weight: 900;
  display: none;
}

.bg-video {
  width: 100%;
  justify-content: center;
  align-items: center;
  display: none;
  position: relative;
  top: -40px;
}

.social-box {
  grid-column-gap: 50px;
  justify-content: center;
  display: flex;
}

.social-button {
  width: 55px;
  height: 55px;
  color: #fc0;
  text-align: center;
  background-color: #fff;
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  font-family: "Fa Brands 400", sans-serif;
  font-size: 30px;
  display: flex;
}

.footer {
  height: 250px;
  background-color: #ffe501;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  margin-top: -110px;
  padding: 35px 25px;
  display: flex;
  position: static;
  top: -130px;
  bottom: 0;
}

.logo {
  width: 100px;
  height: 100px;
  margin-bottom: 20px;
}

.medium-text {
  color: #000;
  text-align: center;
  font-family: Db Helvethaica X, sans-serif;
  font-size: 24px;
  font-weight: 500;
  line-height: 26px;
  display: none;
}

.black-text-th {
  width: 100%;
  color: #000;
  font-family: Db Helvethaica X, sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 26px;
}

.bold-text-th {
  font-family: Db Helvethaica X, sans-serif;
  font-size: 24px;
  font-weight: 500;
  line-height: 26px;
}

.medium-text-th {
  color: #000;
  text-align: center;
  justify-content: center;
  font-family: Db Helvethaica X, sans-serif;
  font-size: 24px;
  font-weight: 500;
  line-height: 26px;
}

.button-th {
  width: 40px;
  height: 40px;
  color: #ffcb00;
  text-align: center;
  cursor: pointer;
  background-color: #fff;
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  display: none;
}

.text-block {
  text-align: center;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.bg-video-th {
  width: 100%;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
  top: -40px;
}

.section-desktop {
  width: 100%;
  background-image: url('../images/Desktop_Error.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.footer-desktop {
  width: 100%;
  height: 250px;
  background-color: #ffe501;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-left: 25px;
  padding-right: 25px;
  display: flex;
}

.div-block {
  width: 900px;
  height: 100%;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 60px;
  display: flex;
}

.desktop-text {
  width: 420px;
  color: #000;
  text-align: center;
  margin-top: 230px;
  font-family: Mark Pro, sans-serif;
  font-size: 25px;
  font-weight: 700;
  line-height: 36px;
  display: none;
}

.frame {
  width: 100%;
  height: 500px;
  background-image: url('../images/frame.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.desktop-text-th {
  width: 560px;
  color: #000;
  text-align: center;
  margin-top: 230px;
  font-family: Db Helvethaica X, sans-serif;
  font-size: 38px;
  font-weight: 500;
  line-height: 40px;
}

.nav {
  z-index: 1;
  width: 100%;
  padding-left: 25px;
  padding-right: 25px;
  font-family: Markot, sans-serif;
  font-weight: 900;
  display: flex;
  position: relative;
  top: 60px;
}

.text-span {
  font-family: Db Helvethaica X, sans-serif;
  font-size: 24px;
}

@media screen and (max-width: 991px) {
  .div-block {
    width: 100%;
    padding-left: 60px;
    padding-right: 60px;
  }

  .desktop-text, .desktop-text-th {
    margin-top: 200px;
    line-height: 22px;
  }
}

@media screen and (max-width: 767px) {
  .div-block {
    padding-left: 20px;
    padding-right: 20px;
  }

  .desktop-text, .desktop-text-th {
    margin-top: 160px;
  }
}

@media screen and (max-width: 479px) {
  .section {
    display: flex;
  }

  .bold-text, .black-text, .medium-text, .section-desktop {
    display: none;
  }
}


@font-face {
  font-family: 'Fa Brands 400';
  src: url('../fonts/fa-brands-400.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Mark Pro';
  src: url('../fonts/MARKPROMEDIUM.OTF') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Mark Pro';
  src: url('../fonts/MARKPROBOLD.OTF') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Mark Pro';
  src: url('../fonts/MARKPROBLACK.OTF') format('opentype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Markot';
  src: url('../fonts/MarkOT-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Markot';
  src: url('../fonts/MarkOT-Heavy.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Db Helvethaica X';
  src: url('../fonts/DB-Helvethaica-X-Med.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Db Helvethaica X';
  src: url('../fonts/DB-Helvethaica-X-Bd.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}